=== debian/control ===
Source: jolicloud-webapp-planely
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-planely
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.planely.com/
Description: Jolicloud web application for Planely
 The Planely web site running in a simple Jolicloud window.
